Subject: Ticket Assigned - Return request/ no action/ more then 2 weeks.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 04:39:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request/ no action/ more then 2 weeks. Dear ......,

Kindly let me know the status of my 2 return requests. Both order numbers
are 9636495276 and 9636345760. Since past 2 weeks I called more then 5
times to your call center and receive apologies (5 times) but no proper
action has been taken yet.

I hope atleast you will take any action and call me back or else I have to
escalate this issue about landmark group aftersales services to social
media and legal authorities.

Best regards
Ali khan....

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254088